@charset "utf-8";
#plist, #left, #jianjie, #rbox, #zgtj { display: none; }
#con2 { float: none; width: 978px; }
#rover { width: 816px; height: auto; max-height: none; }
#box2 h1 { width: 816px; }
.tt10 { width: 816px; }
.tt10 li { display: inline; float: left; height: 205px; overflow: hidden; margin: 0px 5px 10px 5px; }